Bug 317161 - Can't register the system
Can't register the system
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
All Linux
low Severity urgent
: ---
: ---
Assigned To: Clifford Perry
Corey Welton
Depends On:
  Show dependency treegraph
Reported: 2007-10-03 14:32 EDT by Sunita
Modified: 2009-08-21 17:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-21 17:24:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sunita 2007-10-03 14:32:17 EDT
Description of problem:
I installed Red hat 4 on a machine that had Red hat 5 installed on it.
Now when I am trying to register for updates it does not let me do so.
Gives me an error "All available  subscriptions for the requested channel have 
been exhanusted".
I even went and deleted a couple of unused registered systems for the profile.

The login for this profile is nagarajanrakesh.Please help as have an urgent 
need to set up this machine. We are doing the same for couple of more machines 
(uninstalling Red Hat 5 and installing Red hat 4)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Can be contacted at 314-747-8097
Comment 1 Sunita 2007-10-03 17:47:22 EDT
Can someone try to help me with this issue
Comment 3 Red Hat Bugzilla 2007-10-25 20:53:36 EDT
User jslagle@redhat.com's account has been closed
Comment 4 Clifford Perry 2009-08-21 17:24:20 EDT
Closing this bug out. Please open a support ticket if further assistance is needed. 


Note You need to log in before you can comment on or make changes to this bug.